@media screen and (min-width: 48em) {
  .custom-header {
    display: block;
    width: 100%;
  }
}

@media screen and (max-width: 48em) {
  .error_text {
    text-align: center;
    font-size: 11em;
    font-weight: bold;
  }

  .prev_pages {
  }

  .prev_pages {
    padding-top: 50px;
    background-attachment: unset;
  }

  .prev_pages.main h2 {
    text-align: center;
    padding-left: 2em;
    padding-right: 2em;
  }

  .prev_pages.main p {
    text-align: center;
    padding-left: 2em;
    padding-right: 2em;
  }

  .messenger .icons_m .link_m {
    width: 60px;
    height: 60px;
    margin: 5px 15px;
  }

  .messenger .icons_m .link_m.wp img {
    width: 40px;
  }

  .messenger .icons_m .link_m img {
    width: 55px;
  }

  .messenger .icons_m .link_m.tg {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .pc_v {
    display: none;
  }

  .detail_h1 h1 {
    font-size: 30px;
  }

  .salon .item_adres {
    padding: 18px 10px;
    text-shadow: 0 0 black;
  }

  .detail_h1 {
    position: absolute;
    top: auto;
    bottom: 0 !important;
    z-index: 1 !important;
  }

  button[type="button"] {
    display: block;
  }

  .prev_pages .name_page {
    font-size: 30px;
    text-align: center;
  }

  .entry-content #big .item {
    height: 435px;
    margin-bottom: 10px;
  }

  #thumbs .owl-item img {
    height: 65px;
  }

  .entry-content #big .item img {
    height: 435px;
    object-fit: cover;
  }

  .main_dec_bottom .left_text {
    width: 100%;
  }

  .main_dec_bottom .left_img {
    padding-right: 0;
    padding-bottom: 35px;
  }

  .main_dec_bottom .right_img {
    padding-left: 0;
  }

  .custom-header {
    display: block;
    width: 100%;
  }

  .inner-wrap .right_contact a {
    font-size: 14px !important;
  }

  .container-item {
    width: 100% !important;
  }

  .footer {
    flex-wrap: wrap !important;
    justify-content: space-around !important;
  }

  .footer div {
    width: 100% !important;
    margin-bottom: 30px;
  }

  .left_logo h1 {
    font-size: 20px;
  }

  /* .inner-wrap {
		display: none;
	  } */

  .wraper_header h1 {
    font-size: 16px;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .wraper_header h1:after {
    display: none;
  }

  .wraper_header p {
    margin-bottom: 25px;
    font-size: 15px;
    color: #ccc;
  }

  .top_menu ul {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 100px;
    font-size: 25px;
    width: 87%;
  }

  .content_info {
    height: 565px;
  }

  .open_mobile {
    display: block;
  }

  .close_mobile {
    display: block;
  }

  .top_menu {
    flex-direction: column;
    background: #101010;
    position: fixed;
    top: 0;
    right: 0;
    width: 80%;
    height: 100%;
    z-index: 9;
    transition: all 0.3s;
  }

  .top_menu ul li {
    list-style: none;
    margin: 0 20px;
    padding: 5px 0 12px 0;
    border-bottom: 1px solid #ffffff2e;
    width: 100%;
  }

  .top_menu ul li a.active {
    border-bottom: 0;
    color: #0bb4aa;
  }

  .top_menu ul li a {
    border-bottom: 0;
    padding-bottom: 7px;
    font-size: 20px;
  }

  .close_menu {
    transform: translateX(1000px) !important;
    transition: all 0.3s;
  }

  .main_dec_bottom .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
  }

  .main_dec_bottom .left_text {
    margin-bottom: 50px;
  }

  .container-item {
    height: 562px;
  }

  .adres_footer {
    padding: 8px 0 !important;
  }

  .price_bottom_entry .container {
    flex-direction: column;
  }

  .price_bottom_entry .item_entr {
    margin: 0;
    margin-bottom: 45px;
  }

  .price_tab table {
    font-size: 15px;
  }
}

@media screen and (max-width: 376px) {
  .wraper_header {
    top: 54%;
  }
}
